uuid: cf3e0df8-a9b4-4843-8efb-d24aba9320c0
langcode: es
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: Q9_2whdOj1YIomfvsIfopROW4FT_X5pY0DjdOiOaQ5U
id: olivero_primary_admin_actions
theme: olivero
region: highlighted
weight: -5
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Acciones principales de administración'
  label_display: '0'
  provider: core
visibility: {  }
